<?php

if ( ! defined( 'ABSPATH' ) ) exit;

require_once plugin_dir_path(__FILE__) . '../admin/modules/minicomerce_translation_module.php'; 

require_once plugin_dir_path(__FILE__) . '../admin/modules/minicomerce_customers_module.php'; 

function minicomerce_translation_submenu(){ 
   
        add_submenu_page( 'minicomerce', 'Minicomerce Translation ', 'Translations', 'install_plugins',  'minicomerce_translations', 'minicomerce_translation_module' );  
     
}  